Subject: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Juanma Barranquero <[email-masked]>
Date: Tue, 10 Jul 2012 13:38:57 +0200

On Tue, Jul 10, 2012 at 4:43 AM, Eli Zaretskii <[email-masked]> wrote:

> In that case, after you attach the debugger, you should type
> "continue" at GDB prompt, and then click "Debug" on the dialog popped
> by Windows.

There's no Debug on the Windows dialog. There's only one option, which
is to cancel the program. As soon as I do that, the program exits.

    Juanma